<bugID>1366851<Summary>Flip the sidebar icon depending on if the sidebar is positioned at the start or end of the browser</Summary><Description>From: https://bugzilla.mozilla.org/show_bug.cgi?id=1355331#c43.  If the sidebar is moved to the right the toolbar icon could show the sidebar on the right, and vice versa if it's on the left.</Description></bugID>